@charset "UTF-8";
/* Big box with list of options */
#ajax_listOfOptions{
	position:absolute;	/* Never change this one */
	width:175px;	/* Width of box */
	height:10px;	/* Height of box */
	overflow:none;	/* Scrolling features */
	border:1px solid #777777;	/* gray border */
	text-align:left;
	z-index:100000;	/* must layer atop ui-dialog windows */
}
#ajax_listOfOptions div{	/* General rule for both .optionDiv and .optionDivSelected */
	margin:1px;		
	padding:1px;
	cursor:pointer;
}
#ajax_listOfOptions .optionDiv{	/* Div for each item in list */
	color:#000;
}
#ajax_listOfOptions .optionDivSelected{ /* Selected item in the list */
}
#ajax_listOfOptions_iframe{
	background-color:#F00;
	position:absolute;
	z-index:5;
}

form{
	display:inline;
}